body {
	background-color: white;
	font-size: 1.05em
}

p {
	font-size: 1.2em;
	text-indent: 1em;
}

table {
	border-collapse: collapse;
	border: 1px;
	border-style: none solid solid solid;
	text-indent: 0.5em;
}

caption {
	border: 1px solid;
}

th {
	color:white;
	background-color: red
}

th, td {
	padding-right: 0.5em;
}

tr:nth-child(even) {
	background-color: rgb(242,242,242);
}

.uppercase {
	text-transform: uppercase;
}

.bold {
	font-weight: bold;
}

.colFirst {
	border-right: 1px double;
}